body {
	background-color: #EFF2F3;
	font-family: "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #333333;
}
#home {
	background-image: url(/images/nav.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
#home.active {
	background-image: url(/images/nav.gif);
	background-repeat: no-repeat;
	background-position: 0px -15px;
}
#map {
	background-image: url(/images/nav.gif);
	background-position: -15px 0px;
	background-repeat: no-repeat;
}
#map.active {
	background-image: url(/images/nav.gif);
	background-position: -15px -15px;
	background-repeat: no-repeat;
}
#feedback {
	background-image: url(/images/nav.gif);
	background-position: -30px 0px;
	background-repeat: no-repeat;
}
#feedback.active {
	background-image: url(/images/nav.gif);
	background-position: -30px -15px;
	background-repeat: no-repeat;
}
#hspan1 {
	background-image: url(/images/span.jpg);
	background-position: 0px 0px;
	background-repeat: repeat-x;
}
#hspan2 {
	background-position: 0px 0px;
	background-repeat: repeat-x;
	background-image: url(/images/span.jpg);
}
#hphones {
	background-image:  url(/images/phones.01.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.white {
	background-color: #FFFFFF;
}
.clmenu {
	background-color: #D3D6D7;
}
.menu {
	font-size: 0.75em;
}
.hotspot, .hotspot2, .header {
	background-color: #FFFFFF;
}
.header {
	background-image: url(/images/header.01.gif);
	background-repeat: no-repeat;
}
.hotspot#welcome {
	background-image: url(/images/hotspot.01.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.hotspot#welcome-it {
	background-image: url(/images/hotspot-01-it.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.hotspot#sreenshots {
	background-image: url(/images/hotspot.02.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.hotspot#sreenshots-it {
	background-image: url(/images/hotspot-02-it.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.hotspot#features {
	background-image: url(/images/hotspot.03.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.hotspot#features-it {
	background-image: url(/images/hotspot-03-it_2.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.hotspot#support {
	background-image: url(/images/hotspot.04.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.hotspot#support-it {
	background-image: url(/images/hotspot-04-it.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.hotspot2#purchase {
	background-image: url(images/hotspot.05.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.hotspot2#purchase-it {
	background-image: url(/images/hotspot-05-it.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
#drive, #drive2 {
	font-size: 0.75em;
	font-weight: bold;
	color: #595959;
}
.container {
}
.content {
	background-color: #FFFFFF;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #C4C4C4;
	border-left-color: #C4C4C4;
}
.wrapper {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #DCDCDC;
}
#article {
	font-size: 0.75em;
	color: #000000;
}
#article #steptitle {
	font-size: 1.2em;
	font-weight: bold;
	color: #3300FF;
}
#article #step {
	font-size: 1.2em;
	font-weight: bold;
	background-color: #DEDEDE;
}
#article #step.active {
	color: #FFFFFF;
	background-color: #FF6600;
}
#article #separator {
	width: 0.5em;
}
#article .badboys {
	border: 1px dashed #CCCCCC;
	margin-right: 12px;
	margin-left: 12px;
	background-color: #F1F1F1;
	padding: 12px;
	margin-bottom: 2em;
	font-size: 11px;
}
#article h1.small {
	font-size: 13px;
	font-weight: bold;
	color: #000000;
}
#featureslist li {
	list-style-type: none;
	background-repeat: no-repeat;
}
li#lookup {
	background-image: url(/images/features/lookup.jpg);
}
li#extract {
	background-image: url(/images/features/extract.jpg);
}
li#rename {
	background-image: url(/images/features/rename.jpg);
}
li#tageditor {
	background-image: url(/images/features/tageditor.jpg);
}
li#macro {
	background-image: url(/images/features/macro.jpg);
}
li#undo {
	background-image: url(/images/features/undo.jpg);
}
li#player {
	background-image: url(/images/features/player.jpg);
}
li#hottunes {
	background-image: url(/images/features/hottunes.jpg);
}
li#explorer {
	background-image: url(/images/features/explorer.jpg);
}
li#unicode {
	background-image: url(/images/features/unicode.jpg);
}
#popup {
	font-size: 0.8em;
	color: #000000;
	padding: 2em 2em 1em;
}
#footer {
	font-size: 0.75em;
	background-color: #F3F3F3;
}
.box {
	background-color: #FFFFFF;
}
.box h3 {
	font-weight: bold;
	font-size: 0.71em;	
}
.box h3 a {
	text-decoration: none;
	color: #333333;
}
.box p {
	font-size: 12px;
	line-height: 1.3em;
}
.box #toc{
	margin-top: 8px;
}
.tlc1 {
	background-repeat: no-repeat;
	background-position: 0px 0px;
	background-image: url(/images/block-corners.gif);
	background-color: #D3D6D7;
}
.th1 {
	background-color: #D3D6D7;
	color: #333333;
	font-weight: bold;
	font-size: 0.70em;
}
.c1, .lb1, .rb1, .bb1, .blc1, .brc1 {
	background-color: #EFF1F2;
}
.trc1 {
	background-position: -14px 0px;
	background-image: url(/images/block-corners.gif);
	background-repeat: no-repeat;
	background-color: #D3D6D7;
}
.th2 {
	background-image: url(/images/nav.gif);
	background-repeat: repeat-x;
	background-position: 0px -30px;
}
.blc1 {
	background-image: url(/images/block-corners.gif);
	background-position: 0px -28px;
	background-repeat: no-repeat;
}
.brc1 {
	background-position: -14px -28px;
	background-image: url(/images/block-corners.gif);
	background-repeat: no-repeat;
}
.tlc2 {
	background-repeat: no-repeat;
	background-position: 0px -41px;
	background-image: url(/images/block-corners.gif);
}
.lb2 {
	background-image: url(/images/block-corners.gif);
	background-repeat: repeat-y;
	background-position: -28px 0px;
}
.rb2 {
	background-image: url(/images/block-corners.gif);
	background-repeat: repeat-y;
	background-position: -42px 0px;
}
.trc2 {
	background-position: -14px -41px;
	background-image: url(/images/block-corners.gif);
	background-repeat: no-repeat;
}
.blc2 {
	background-image: url(/images/block-corners.gif);
	background-position: 0px -54px;
	background-repeat: no-repeat;
}
.bb2 {
	background-image: url(/images/nav.gif);
	background-repeat: repeat-x;
	background-position: 0px -43px;
}
.brc2 {
	background-position: -14px -54px;
	background-image: url(/images/block-corners.gif);
	background-repeat: no-repeat;
}
#buynowbtn {
	background-image: url(/images/buy-button-2.png);
	background-repeat: no-repeat;
	text-decoration: none;
	color: #333333;
	font-size: 11px;
}
#buynowbtn strong, #trynowbtn strong {
	font-size: 13px;
	color: #000000;
}
#buynowbtn.it {
	background-image: url(/images/buy-button-2-it_2.png);
}
#trynowbtn {
	background-image: url(/images/try-button-2.png);
	background-repeat: no-repeat;
	text-decoration: none;
	color: #333333;
	font-size: 11px;	
}
#trynowbtn.it {
	background-image: url(/images/try-button-2-it_2.png);
}
#buynowbtn h3, #trynowbtn h3 {
	color: #000000;
	font-size: 13px;
}
#buynowbtn p, #trynowbtn p {
	color: #3F3F3F;
	font-size: 11px;
}
#buynowbox {
	text-decoration: none;
	font-size: 11px;
	font-weight: bolder;
	color: #333333;
	line-height: 18px;
}
#buynowbox .license {
	font-weight: normal;
	padding-top: 6px;
	padding-bottom: 12px;
}
#buynowbox .build {
	font-weight: normal;
	padding-top: 6px;
}
#buynowbox p {
	font-weight: bold;
	color: #3F3F3F;
	font-size: 11px;
}
#buynowbox p.license {
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DCDCDC;
}
#buynowbox p.build {
	font-weight: normal;
}
#article h1 {
	font-size: 16px;
	font-weight: bold;
	color: #333333;
}
#article h2 {
	font-size: 1.1em;
	font-weight: bold;
}
#article h3 {
	font-weight: bold;
	font-size: 1em;
}
#article, #article ul li {
	color: #3F3F3F;
}
#article .hotfeatures p {
	background-image: url(/images/arrow.gif);
	background-position: 0px center;
	background-attachment: scroll;
	background-repeat: no-repeat;
	color: #3F3F3F;
	font-size: 12px;
}
a {
	color: #0059B3;
}
a:visited {
	color: #0066CB;
}	
a:hover {
	color: #0000FF;
}
.price .h td {
	font-weight: bold;
	color: #FFFFFF;
	background-color: #FF6600;
	background-image: none;
	background-repeat: no-repeat;
}
.price .license {
	color: #000000;
	font-weight: bold;
}
.price .description {
	font-size: 0.9em;
}
.price .row td {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FF6600;
}
.price .lline {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FF6600;
}
.price .rline {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FF6600;
}
#qdownload {
	text-align: center;
	vertical-align: middle;
	font-size: 1.2em;
}
#hotimage {
}
#hottext {
	font-size: 0.8em;
	vertical-align: middle;
}
#hotlink {
	font-size: 1em;
}
#feedbackForm td {
	border-bottom-width: 0.2em;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
#feedbackForm #feedbackMessage {
	font-weight: bold;
}
#feedbackFieldEdit {
	font-family: "Courier New", Courier, mono;
}
#feedbackFieldName {
	font-weight: bold;
}
#maplist {
	list-style-type: disc;
}
#maplist ul {
	list-style-type: none;
	padding-top: 0.5em;
	margin: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 1em;
}
#news_signup_header {
	font-weight: bold;
}
#sign {
	font-style: italic;
}
#splash td {
	background-color: #FFFFFF;
}
#splashtitle {
	font-size: 2em;
	font-weight: bold;
}
#splashhint {
	font-size: 0.8em;
}
#toc p {
	margin: 0px 0px 0.5em;
	padding: 0px;
	font-size: 12px;
}
#ht {
	font-size: 1em;
}
#ht td{
	border-bottom-width: 0.3em;
	border-bottom-style: solid;
	border-right-width: 0.3em;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	background-color: #F7F7F7;
}
#hth {
	background-color: #DFDFDF;
	font-weight: bold;
	color: #202020;
}
#spantable {
	border: none;
}
#spantable td {
	border: none;
	font-size: 1em;
}
#toc ul {
	margin: 0px;
	padding: 0px 0px 0.5em;
	font-size: 12px;
}
#toc li {
	list-style-type: none;
	margin: 0px;
	padding: 0px 0px 0.5em 1em;
}
#related {
	font-size: 0.9em;
}
#gd {
	list-style-type: none;
	background-image: url(/images/gd.gif);
	background-repeat: no-repeat;
}
#wa {
	list-style-type: none;
	background-image: url(/images/wa.gif);
	background-repeat: no-repeat;
}
#ffield {
	font-family: "Courier New", Courier, mono;
}
#fsize {
	font-family: "Courier New", Courier, mono;
}
#example {
	font-family: "Courier New", Courier, mono;
	margin-left: 1em;
}
.abc a {
	text-decoration: none;
}
.root {
	color: #333333;
}
.fixedwidth {
	font-family: "Courier New", Courier, mono
}
#armed {
	font-size: 0.70em;
	background-color: #FDFDFD;	
	border: 1px solid #D3D6D7;
}
#armed .header {
	font-weight:bold;
	color:#3F3F3F;
	cursor:pointer;
	background-image:none;
}
#armed #albums {
	display:none;
}
.idx {
	font-size: 0.70em;
	background-color: #FDFDFD;
}
.idx .db {
	background-image: url(/images/idx.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.idx .db a {
	color: #333333;
	text-decoration: none;
}
.idx .a a {
	text-decoration: none;
	color: #787878;
	background-image: url(/images/idx.gif);
	background-repeat: no-repeat;
	background-position: -44px 0px;
}
.idx .end {
	background-image: url(/images/idx.gif);
	background-repeat: no-repeat;
	background-position: -74px 0px;
}
.idx .end a {
	color: #787878;
	text-decoration: none;
}
#right .picture {
	font-size: 12px;
	border: 1px solid #CCC;
	padding: 12px;
	background-color: #F2F2F2;
	margin-bottom: 24px;
}
#right .picture p {
	padding: 0px;
	margin-top: 12px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
